	.MODEL tiny, pascal, os_dos
	.486
	.CODE

	EXTRN putchar:NEAR
	EXTRN putstr:NEAR
	EXTRN puthex:NEAR
	EXTRN putword:NEAR
	EXTRN putint:NEAR
	EXTRN putcrlf:NEAR
	EXTRN getchar:NEAR
	EXTRN getch:NEAR
	EXTRN halt:NEAR
	EXTRN strlen:NEAR
	EXTRN getstr:NEAR

main	PROC NEAR
				; Line 13, Column 9
	mov	ax, OFFSET s
	push	ax
	mov	ax, 10
	push	ax
	call	getstr
				; Line 14, Column 10
	call	putcrlf
				; Line 15, Column 9
	mov	ax, OFFSET s
	push	ax
	call	putstr
_Exit:	ret
main	ENDP
	PUBLIC main

	INCLUDE var.asm

	END
